@echo off

rem   ------------------------------
rem   TIF-Clean - WIPE (Windows NT4)
rem   ------------------------------

rem   This batch file cleans the \Temporary Internet Files folder,
rem   the \History folder, and the \Cookies folder with WIPE.EXE.

rem   This file should be in your Windows directory and named TIF-CLN.BAT.

rem   This batch file cleans Internet Explorer junk only. It will
rem   have no effect whatsoever on Netscape Communicator.

rem   This batch file is designed for use with Windows NT 4.0. By default
rem   it cleans Internet Explorer directories for the default Administrator
rem   account.

rem   If your folders are not in the standard locations, or if you want
rem   to clean an account other than the default Administrator, then edit
rem   the lines below to reflect their true locations. Be sure to
rem   specify paths using short 8.3 names (e.g., \Tempor~1, not
rem   \Temporary Internet Files).

rem   If you do not want a folder to be cleaned out, then "comment
rem   out" the appropriate line with an REM statement as these these
rem   notes themselves have been commented out. 


rem  ** Temporary Internet Files **

wipe /y /s c:\winnt\Profiles\Admini~1\Tempor~1\*.*
wipe /y /s c:\winnt\Profiles\Admini~1\Tempor~2\*.*

rem  ** History **

wipe /y /s c:\winnt\Profiles\Admini~1\History\*.*

rem  ** Cookies **

wipe /y /s c:\winnt\Profiles\Admini~1\Cookies\*.*

exit


